Express 2013 for Windows With Blend Setup Blocked

Asked By 80 points N/A Posted on -
qa-featured

Hi there,

I just installed on my PC Microsoft Visual Studio Express 2013. I’m running on PC Windows XP (x86) SP3. My PC is up to date and the error says the I need a newer version of Windows. Any solution for this error ? How can I installer Visual Studio properly ?

Thank you !

Visual Studio

Express 2013 for Windows

With Blend

Setup Blocked

Correct the following problems and then run setup again. To learn more, you can review the list of common issues and workarounds or examine the log file.

This version of Visual Studio requires a computer with a newer version of Windows.

SHARE
Answered By 564720 points N/A #186773

Express 2013 for Windows With Blend Setup Blocked

qa-featured

If you have an x86 Microsoft Windows XP Service Pack 3 and you want to install Microsoft Visual Studio Express 2013 for Windows, I don’t think it will happen. I’m sure before you downloaded the installer you didn’t check the system requirements of the application. This version of Microsoft Visual Studio doesn’t support any editions of Microsoft Windows XP, not even Microsoft Windows 7.

Microsoft Visual Studio Express 2013 for Windows supports only Microsoft Windows 8.1 both x86 and x64. This means you cannot install this application on Windows 7, Windows Vista, and Windows XP or any other earlier operating systems. For x64 Microsoft Windows 8.1, you need to install the KB2883200 update for Windows 8.1.

This Windows 8.1 update is only for the 64-bit version of the operating system. You don’t need to download it if you have the 32-bit version of Windows 8.1. To download, visit KB2883200 Update for x64 Windows 8.1.

Login/Register to Answer

Related Questions